Bug 41140 - Post-processors are run in reverse order
Post-processors are run in reverse order
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: Main
unspecified
All other
: P1 normal (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2006-12-09 05:49 UTC by Sebb
Modified: 2007-09-20 14:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebb 2006-12-09 05:49:51 UTC
JMeterThread.runPostProcessors() runs Post-Processors in reverse order - no 
idea why.

This needs to be documented.

The behaviour should be fixed, but to maintain backwards compatibility, this 
should depend on a JMeter property, so previous behaviour can be restored.

[JMeter should log which behaviour is in force.]
Comment 1 Sebb 2006-12-19 15:52:12 UTC
Fixed in SVN
Comment 2 Sebb 2007-09-20 14:05:03 UTC
SVN r488856